org.python.core

## Interface Pragma

All Known Implementing Classes:
  FutureFeature

    public interface Pragma

### Nested Class Summary

Nested Classes
`static class` `Pragma.ForbiddenPragmaModule`
`static class` `Pragma.PragmaModule`

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `addTo(PragmaReceiver receiver)`

### Method Detail

#### addTo

    void addTo(PragmaReceiver receiver)